/*=== ■gloval04 shopping＿サイドナビ05  ===============*/
/*-- navi normal --*/
a.sidenavi04_05_01{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_01.gif) no-repeat;
}


a.sidenavi04_05_02{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_02.gif) no-repeat;
}

a.sidenavi04_05_03{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_03.gif) no-repeat;
}

a.sidenavi04_05_04{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_04.gif) no-repeat;
}

a.sidenavi04_05_05{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_05.gif) no-repeat;
}

a.sidenavi04_05_06{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_06.gif) no-repeat;
}

/*-- navi rollover --*/
a.sidenavi04_05_01:hover{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_01_on.gif) no-repeat;
}

a.sidenavi04_05_02:hover{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_02_on.gif) no-repeat;
}

a.sidenavi04_05_03:hover{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_03_on.gif) no-repeat;
}

a.sidenavi04_05_04:hover{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_04_on.gif) no-repeat;
}

a.sidenavi04_05_05:hover{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_05_on.gif) no-repeat;
}

a.sidenavi04_05_06:hover{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_06_on.gif) no-repeat;
}

/*-- navi active --*/
a.sidenavi04_05_01_on{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_01_act.gif) no-repeat;
}

a.sidenavi04_05_02_on{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_02_act.gif) no-repeat;
}

a.sidenavi04_05_03_on{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_03_act.gif) no-repeat;
}

a.sidenavi04_05_04_on{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_04_act.gif) no-repeat;
}

a.sidenavi04_05_05_on{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_05_act.gif) no-repeat;
}

a.sidenavi04_05_06_on{
	display:block;
	width:170px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/common/btn_sn04_05_06_act.gif) no-repeat;
}
